Bug 74378 - Install Fails Can Find No Work Around
Install Fails Can Find No Work Around
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i586 Linux
high Severity high
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2002-09-22 12:06 EDT by -M
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-09-23 21:31:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description -M 2002-09-22 12:06:13 EDT
Description of Problem:
I can not seem to install 7.3. I have tried each CD-ROM as both a primary slave 
and a secondary master. I have removed all cards other than the video. I have 
tested all components exstensively encluding the memory and it just will not 
install. Checked ISOs before burn and have checked using the linux media check 
now included. All disks PASS.

Version-Release number of selected component (if applicable):
What ever came in 7.3

How Reproducible:
Attempt Install

Steps to Reproduce:
1. Attempt Install

Actual Results:
Install seems normal sometimes even making it to the second disk but rarely. 
System says install exited abnormally and halts for clean shutdown. Attempted 
in nofb and attempted in text. Although text is a mess I did see something 
about a signal 11 somewhere in the scramble.

Expected Results:

Additional Information:
Hardware running at lowest end:
1 via 503+ motherboard with AMD K6-III 400 at 100MHZ FSB
1 HDD Maxtor ATA 100 DiamondMAX 40GB using CHS Mode
1 ATAPI CD-ROM (either) both are different one is pacific digital CD-RW
1 Voodoo 3 2000 AGP
USB on board with logitec optical scroll mouse 2 button. Is recognized as 3 
button USB does not seem to matter if I set it to 2 button usb or use it with 
the ps/2 adapter.
256 MB RAM tested with remove method and exstensively tested with TuffTest Pro.
Comment 1 Michael Fulbright 2002-09-23 12:49:23 EDT
Have you installed Linux on this system before?
Comment 2 -M 2002-09-23 21:30:57 EDT
Yes I have Many times with many distros including 7.2 of Redhat. Also I have 
Null installed now with only one issue which I reported in 74390 that is 
reported as 7.3 as I could not get an option to report on the Null beta.
Comment 3 Michael Fulbright 2002-10-02 15:23:39 EDT
You may be experiencing a hardware incompatibility with Red Hat Linux. You may
want to contact our customer service if you purchased this product.

Note You need to log in before you can comment on or make changes to this bug.